/* CSS Document */

h1.blogger {
	font-size: 18px;
	color: #333333;
	padding-bottom: 6px;	
}

ul#bloggerPosts {
	margin: 0;
	padding: 0;		
}

ul#bloggerPosts li.blog {
       background-image: none;
       padding-left: 0px;
}

ul#bloggerPosts li:first-of-type {
	border-top: 1px solid #ECCDBE;	
}

ul#bloggerPosts li:last-of-type {
	border-top: none;	
}

ul#bloggerPosts li{
	border-bottom: 1px solid #ECCDBE;
	list-style-type: none;
	padding-top: 10px;
	padding-bottom: 40px;	
}

ul#bloggerPosts li.comments{
	border-bottom: 1px solid #ECCDBE;
	list-style-type: none;
	display: none;	
}

ul#bloggerPosts ul > li.read_more {
	padding-top: 10px;
	float: right;	
}


ul#bloggerPosts ul li{
	border-bottom: none;
}

ul#bloggerPosts .MsoNormal {
	margin: 0px;	
}

ul#bloggerPosts .separator {
 display: none;	
}

ul#bloggerPosts h2 a{
	text-decoration: none;	
}

ul#bloggerPosts br {
	margin: 0px;
	padding: 0px	
}


ul#bloggerPosts p {
	display: none;	
}

div.blogger p.link {
	border-top: 1px solid #FFFFFF;
	background-color : #ECDDBE;	
}

div.blogger img {
	border-bottom: none !important;	
}